Subject: Re: [lojban] RE: zi'o and modals

From: Pierre Abbat <[email-masked]>
Date: Tue, 12 Jun 2001 22:14:46 -0400

On Tue, 12 Jun 2001, Invent Yourself wrote:
>This fundamentalism can be confining. People regularly use klama for
>walking, but there really is no vehicle involved. If you want to get
>surreal enough, and call a shoe a vehicle, then you can call a nonexistent
>cap a sort of cap, just like zero is a number and black is a color, and
>the null set is a set. How far should we take this?

The gimste says "using means/vehicle x5", so legs are a means of going
(gatram). BTW, Russian has distinct words for going (idti) and going by vehicle
(yekhat'). To say "walk" specifically you say "idti peshkom" (apparently
"peshok" means "foot" but is used only in this phrase).

phma